» Ubuntu » Pakketten » precise (12.04LTS) » ocaml » libxcp-ocaml-dev
precise  ]
[ Bron: xen-api-libs  ]

Pakket: libxcp-ocaml-dev (0.5.2-3) [universe]

Verwijzigingen voor libxcp-ocaml-dev

Screenshot

Ubuntu bronnen:

Het bronpakket xen-api-libs downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Xen Cloud Platform control stack core libraries (devel)

Andere aan libxcp-ocaml-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libxcp-ocaml-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 708,2 kB3.476,0 kB [overzicht]
i386 699,5 kB2.491,0 kB [overzicht]